<template>
    <div class="min-h-screen">
        <HeaderCustom />
        <Nuxt />
    </div>
</template>

<script>

export default {

    // Données de la page
    data() {
        return {
            // data
        }
    },

    // Script à éxécuter au chargement de la page
    mounted() {
        // mounted
    },

    // Méthodes de la page
    methods: {
        // methods
    }
}
</script>
